/****************** GENERAL ******************/

body{
    font-family:Verdana, Geneva, sans-serif;
}

p {
margin: 10px 0 15px;
}

.home-background {
    background: url(/__data/assets/image/0023/706721/background.jpg) no-repeat scroll center bottom;
    background-size: 100%;
}

time{
    display:block;
    font-size:.7em;
    font-weight: bold;
}
/* ---------------------------------- */

/******** EMERGENCY CONTACTS MENU ***********/

.emergency-contacts {
    margin-top:10px;
    color:#fff;    
}
.emergency-contacts div {
    margin-bottom:2px;
    text-align:left;
}
.emergency-contacts p {
    border-top:1px solid #999;
    padding-top: 10px;
}
.emergency-contacts a {
    color:#fff;    
}
.triplezero img {
    top: 15px;
    position: relative;
    left: -4px;
    float: left;
}
.triplezero{
    background-color:#8C0404;    
    min-height:110px;
}
.onethree-health img {
    top: 15px;
    position: relative;
    left: -4px;
    float: left;
}
.onethree-health{
    margin-right:2px;
    background-color:#043451;
    min-height:110px;
}
.condition-hospital{
    background-color:#065687;
    margin-left:2px; 
    padding:10px 10px 0 10px;
    min-height:110px;    
}
.condition-hospital a{
    color:#fff;
    font-weight:bold;
}
.condition-hospital label {
    font-weight: normal;
}
.condition-hospital a:hover{
    color:#fff;
    text-decoration:underline;
    font-weight:bold;
}
.emergency-contacts h4{
    font-size:1em;
    font-weight:bold;
    padding-left: 40px;
    margin-top: 20px;
}
.emergency-contacts h6{
    padding-left: 40px;
}
.health-wellbeing{
    background-color:#004669;
    margin-right:2px;
    min-height: 157px;
}
.blueprint-for-health{
    background-color:#44737A;
    margin-left:2px; 
    min-height: 157px;
}
.health-wellbeing a{
    color:#fff;
    text-decoration:none;    
}
.health-wellbeing p {
    font-size: 0.8em;
}
.blueprint-for-health a{
    color:#fff;
    text-decoration:none;    
}
.blueprint-for-health p {
    font-size: 0.8em;    
}
.health-wellbeing a:hover{
    color:#fff;
    text-decoration:underline;    
}
.blueprint-for-health a:hover{
    color:#fff;
    text-decoration:underline;    
}
#srch-term{
    background-color:#043451;
    color:#fff;
}

/* ---------------------------------- */

/************ FEATURED NEWS SECTION ***********/

.featured-news div{
    text-align: left;
}
.featured-news {
    margin-top:15px;
}
.featured-news .whiteBackground {
    background-color: #fff;
}
.featured-news .news-label{
    background-color:#065687;
    color:#fff;
    min-height:90px;
    padding:7px 10px 10px 14px;    
}

.featured-news .news-label a {
    color:#fff;
}

.featured-news .greyscale > div {
    text-align: left;
}

.featured-news .image-1, .featured-news .image-2 {
    padding-left: 6px;
    padding-right: 0;
}
.featured-news .image-1 a, .featured-news .image-2 a {
    color:#000;
    text-decoration: none;
}
.featured-news .image-1 {
    padding-left: 6px;
    padding-right: 0;
}


.featured-news .image-1 a:hover, .featured-news .image-2 a:hover{
    color:#0066CC;
    text-decoration:underline;
}
.featured-news div.featured-news-labels {
    margin-left: 3px;
    padding-bottom: 1em;
}

.featured-news section {
    margin:10px 0 0 10px;
    padding: 0 15px 0 0;
}

.big-news-article img {
    width: 100%;
    margin-left: 3px;
}

/* ---------------------------------- */

/************* CAMPAIGN NEWS STORIES ***************/

/******* MAJOR CAMPAIGN *********/

.major-campaigns{
    background-color:#666666;
    text-align:left;
    padding:0;
}
.major-campaigns img{
    border-bottom:solid 1px #fff;
}
.major-campaigns p{
    color:#fff;
    padding-left:8px;
}

/* ---------------------------------- */

/**************** LATEST NEWS ***************/

img.Hospitals, .Hospitals img {
    border-top: 2px solid #ffa500;
}
.campaign-news span.Hospitals, .featured-news .featured-news-labels span.Hospitals {
    background-color: #ffa500;
}

img.Ourpeople, .Ourpeople img {
    border-top: 2px solid #BF94E4;
}
.campaign-news span.Ourpeople, .featured-news .featured-news-labels span.Ourpeople {
    background-color: #BF94E4;
}

img.Research, .Research img {
    border-top: 2px solid #AFD8AF;
}
.campaign-news span.Research, .featured-news .featured-news-labels span.Research {
    background-color: #AFD8AF;
}

img.QueenslandHealth, .QueenslandHealth img {
    border-top: 2px solid #ccc;
}

.campaign-news span.QueenslandHealth, .featured-news .featured-news-labels span.QueenslandHealth {
    background: none repeat scroll 0 0 #CCCCCC;
}

img.Stayinghealthy, .Stayinghealthy img {
    border-top: 2px solid #fff000;
}
.campaign-news span.Stayinghealthy, .featured-news .featured-news-labels span.Stayinghealthy {
    background-color: #fff000;
}

img.Community, .Community img {
    border-top: 2px solid #A1CAF1;
}
.campaign-news span.Community, .featured-news .featured-news-labels span.Community {
    background-color: #A1CAF1;
}

.latest-news row {
    padding: 0;
}
a.qh-news {
    text-decoration:none;
    color:#fff;
    font-weight:bold;
    font-size: 0.9em;
}

a:hover.qh-news {
    text-decoration:underline;
    color:#fff;
}

.latest-news section{
    margin:5px 5px 0 5px;
    display: block;   
    position: relative;
    visibility: visible;
    width: auto;
}

.latest-news section a{
    font-weight:bold;
    text-decoration: none;
    color: #000;
}

.latest-news section a:hover{
    font-weight:bold;
    text-decoration:underline;
    color: #0066CC;
}

.campaign-news .latest-news .row:not(.mobileNewsStory):nth-child(2) {
    margin-top:5px;
}

.campaign-news .img-responsive {
    display: block;
    height: auto;
    position: relative;
    visibility: visible;
    width: 100%;
}

.latest-news .col-md-4, .latest-news .col-sm-4 {
    padding: 0 0 0 8px;
}

.latest-news .col-md-4 span, .latest-news .col-sm-4 span {
    margin-top:-25px;
    _margin-top:-26px;
    text-align: left;
    position: absolute;
    z-index:10000;
}
@-moz-document url-prefix() { 
  .latest-news .col-md-4 span, .latest-news .col-sm-4 span {
    margin-top:-26px;    
    }
}

.latest-news .col-md-4 div.content, .latest-news .col-sm-4 div.content {
    background-color: #FFFFFF;
    border-bottom: 2px solid #CCCCCC;
    display: block;
    min-height: 222px;
    position: relative;
    visibility: visible;
    width: auto;
}

.campaign-news .latest-news a {
    font-size: 0.9em;
}

.latest-news span {
    background-color: transparent;
    padding: 5px;
    font-weight:bold;
    font-size: 0.8em;
}

/* ---------------------------------*/

/************ MEDIA QUERIES ****************/

@media (max-width: 1200px) {

    .featured-news section {
        margin:5px 0 0 10px;
        font-size: 1.0em;
    }
    .latest-news section {
        font-size: 1.0em;
    }
/* Adjust coloured category boxes to fit as page gets smaller */
    .latest-news .col-md-4 span, .latest-news .col-sm-4 span {
        margin-top:-25px;
    }
}

@media (max-width: 991px) {


    .home-page h3 {
        font-size: 1.5em;
    }

    /* Adjust headlines to fit in containers as page gets smaller */

    .featured-news section {
        margin:10px 0 0 10px;
        font-size: 1.0em;
    }
        
    .latest-news section {
        font-size: 1.0em;
    }

/*    .news-social-media-row {
        display: none;
    } */
}

@media (max-width: 767px) {
    .campaign-news .mobileNewsStory img.img-responsive {
      width: 25%;
      float: left;
      margin-left: .2em; /* uat */
    }
}

@media (max-width: 991px) {
/* Mobile view in portrait and landscape */

.latest-news section:after {
  content: '>';
  color: #065687;
  font-size: 1.0em;
  font-weight: bold;
  padding: 0 0 0 15px;
  position: absolute;
  right: 0;
  top: 0;
}

.campaign-news .row {
  margin: 0;
  margin-left: -7px;
  margin-right: -7px;
}


.latest-news section {
  width: 71%;
  float: left;
  padding-right: 1.3em; /* uat */
}

.latest-news time {
  display: none;
}

.campaign-news .mobileNewsStory img.img-responsive {
  padding: 0 .5em;
}

.latest-news section a, .latest-news section a:hover { /* uat */
  font-weight: normal;
}


.latest-news .col-sm-4 div.content {
  min-height: initial;
  border-bottom: none;
}

.col-md-4.col-sm-4.greyscale.latest-news-article.mobileNewsStory {
  position: relative;
  overflow: hidden;
  padding: .8em 0;
  margin: 0;
}

    .featured-news div.featured-news-labels {
        margin-left: 0;    
    }

    .big-news-article img {
        margin-left: 0;
    }
    
    .home-background {
        background: none;
    }

    time {
        display: block;
        font-size: .9em;
        font-weight: bold;
    }

    .home-page {
        background-color: #FFFFFF;
        position: relative;
        z-index: 100;
        top: 0;
    }

    .campaign-news .col-md-8 {
        margin: 0 -15px;
        padding: 0;
    }
    
    .campaign div {
        line-height: 20px;
        margin-bottom: 10px;
    }
    .campaign-title {
        font-size: 1.5em;
        padding-bottom: 8px;
    }
    
    .white-border {
        border-left:none;
        min-height:0;
    }
    
    .emergency-contacts {
        margin-top: 0px;
    }
    
    .emergency-contacts div {
        margin-bottom: 0px;
    }    

    .triplezero {
        margin-top: 1px;
        min-height: 55px;
        padding-top: 0px; 
        padding-bottom: 5px;
    }
    
    .onethree-health {
        min-height: 55px;
        padding-top: 0px; 
        padding-bottom: 5px;
        margin-right:0;
        margin-top: 1px;        
    }
    
    .condition-hospital {
        min-height: 95px;
        margin-top: 1px;
        margin-left: 0;
    }
    
    .emergency-contacts h4 {
        font-size: 1em;
        font-weight: bold;
        padding-left: 40px;
        margin-top: 0px;
        padding-top: 10px;
    }
    
    .emergency-contacts h6 {
        padding-left:40px;
    }
    
    .health-wellbeing {
        padding-top: 1px;
        min-height: 0px;
        margin-top: 1px;
        margin-right: 0;
        padding-bottom: 10px;
        padding-left: 10px;
    }
    
    .blueprint-for-health {
        padding-top: 1px;
        min-height: 0px;
        margin-top: 1px;
        margin-left: 0;
        padding-bottom: 10px;
        padding-left: 10px;
    }
    
    .featured-news .news-label     {
        padding: 1px 10px 10px 10px;
    }
    
    .big-news-article, .featured-news .image-1, .featured-news .image-2 {
        padding-left: 0px;
    }
    
    .featured-news .image-2 {
        border-top: 1px solid #000;
    }
    
    .featured-news .news-label {
        min-height: 0;
    }
    
    .featured-news div.featured-news-labels {    
        min-height: 0;
    }
    
    .major-campaigns {
        display: none;
    }

    .news-social-media-row {
        display: none;
    }
    
    .news-label {
        margin-top: 1px;
    }
    
    .news-label h3 {
        border-bottom: 1px solid #999999;
        padding-bottom: 11px;
    }    
    
    .condition-hospital    {
        padding: 10px 10px 12px;
    }
    
    img.Hospitals, .Hospitals img {
        border: none;
    }
    
    .mobileNewsStory {
        background-color: transparent;
        border-top: 1px solid #000000;
        padding-top: 10px;
        padding-bottom: 10px;        
        border-bottom: 0;
        border-left: 0;
        border-right: 0;        
        margin: 0 0 0 0;
        padding-left: 5px;
    }    
    
    .mobileNewsStory .col-xs-1 {
        color: #065687;
        font-size: 1.2em;
        font-weight: bold;
        padding: 0 0 0 10px;
        text-decoration: none;
    }    
    
    .mobileNewsStory  .col-xs-3 {
        padding-left: 5px;
        padding-right: 5px;        
    }

    .mobileNewsStory  .col-xs-8 {
        padding-left: 5px;
        padding-right: 5px;
        font-size: 1.2em;
        color: #000;        
    }    
    
    .latest-news {
        padding-left: 0;
        padding-right: 0;        
    }
}

/* ------------2018-11 jumbotron revisions---------------------*/

.jumbotron2 a {
	display:block;
	position:relative;
	max-height:500px;
	overflow:hidden;
}
.jumbotron2 img {
	max-width: 100%;
}

.jumbotron2 .subtitle {
	background-color:rgba(255,255,255,0.6);
	text-align:left;

}
.jumbotron2 .subtitle .blurb {
	font-size: 1.8em;
	line-height:1.2;
	color: #043451;
}

.read-more-button {
    background-color: #043451;
    border-color: #357ebd;
    padding: 9px 12px 9px 12px;
    color: #fff;
	display:inline-block;
}

a:hover .read-more-button {
    text-decoration: underline;
}

.campaign a:link, .campaign  a:visited, .campaign  a:hover, .campaign  a:active {
    color: #FFFFFF;
}

@media (min-width: 992px) { 
	.jumbotron2 .subtitle {
		width:25%;
		position:absolute;
		padding: 6px 10px 10px 10px;
	}
	.jumbotron2.desktop-tl .subtitle {
		top:30px;
		left:60px;
	}
	.jumbotron2.desktop-tr .subtitle {
		top:30px;
		right:60px;
	}
	.jumbotron2.desktop-bl .subtitle {
		bottom:30px;
		left:60px;
	}
	.jumbotron2.desktop-br .subtitle {
		bottom:30px;
		right:60px;
	}
	
	.jumbotron2 .subtitle .blurb {
		display:block;
		padding-bottom:0.5em;
	}
	
}
@media (max-width: 991px) {
	.jumbotron2 .subtitle .blurb {
		font-size:1.5em;
		margin-bottom: 0.5em;
        display: inline-block;
	}
	.jumbotron2 .subtitle {
		padding: 6px;
		position: absolute;
		max-height: 100%;
		width:50%;
	}

	.jumbotron2.mobile-tl .subtitle {
		top: 0px;
		left: 0px;
	}
	.jumbotron2.mobile-tr .subtitle {
		top: 0px;
		right: 0px;
	}
	.jumbotron2.mobile-bl .subtitle {
		bottom: 0px;
		left: 0px;
	}
	.jumbotron2.mobile-br .subtitle {
		bottom: 0px;
		right: 0px;
	}
	
}

/* Improve tablet breakpoint */
@media (min-width: 768px) and (max-width: 991px) { 
 .emergency-contacts > .row {
	display:flex;
 }
}
